
.new {
  font-size: 14px;
  color: #FFFFFF;
  background-color: #FF0000;
  padding: 0px 4px 0px 4px;
  margin: 0px 0px 0px 10px;
}
#page_left {
  float: left;
  text-align: left;
  padding: 15px 0px 0px 10px;
}
#page_right {
  float: right;
  text-align: right;
  padding: 15px 10px 0px 0px;
}

.btn_contact {
  width: 300px;
  background-color: #234266;
  color: #FFFFFF;
  font-size: 18px;
  text-align: center;
  padding: 6px 0px 7px 0px;
  margin: 0 auto;
}
.btn_contact a:link {
  text-decoration: none;
  color: #FFFFFF;
}
.btn_contact a:visited {
  text-decoration: none;
  color: #FFFFFF;
}
.btn_contact a:active {
  text-decoration: none;
  color: #FFFFFF;
}
.btn_contact a:hover {
  text-decoration: underline;
  color: #0000FF;
}

